/* ESSENTIALS CHILD THEME: "DYNAMIC" */

/* HERO */
.hero {
	position: relative;
	min-height: 600px;
}

.hero-content {
	display: flex;
	padding-top: 94px;
	flex-direction: column;
	justify-content: center;
	color: var(--color-primary);
}

.hero-content span.manage-text{
	    font-weight: 800;
    display: inline;
    font-size: 43px;
    margin-left: 1px;
}

.hero-content p {
      margin-bottom: 9px;
    font-size: 16px;
    color: var(--color-white);
    line-height: 1.5;
    letter-spacing: normal;
    font-weight: normal!important;
	text-transform: initial;
}



.hero-content-inner > p.hero-para {
    font-size: 40px;
}

.hero-content h1 {
	    font-weight: normal;
    line-height: 1.1;
    font-size: 33px;
    margin-bottom: 20px;
    text-transform: capitalize;
    letter-spacing: normal!important;
    color: var(--color-white);
}

.hero-content h2 {
    font-weight: 400;
    color: var(--color-white);
    max-width: 800px;
}

.hero-content h1 span {
	display: block;
	font-weight: 600;
	font-size: 4.375rem;
	margin-left: -5px;
	margin-bottom: 10px;
	text-transform: capitalize;
	letter-spacing: normal;
}

.hero-content-body-text {
	text-transform: none !important;
}

.hero-para {
	text-transform: capitalize !important;
}

.hero-content-inner {
	z-index: 1;
	margin: 50px 0;
	padding-left: 20px;
	position: relative;
}

.hero-content-inner:before,
.hero-content-inner:after {
	position: absolute;
	left: 0;
	height: 50%;
	content: "";
}

.hero-content-inner:before {
    top: 8px;
    border-left: 2px solid var(--color-secondary);
}

.hero-content-inner:after {
	bottom: 0;
	border-left: 2px solid var(--color-secondary);
}

.hero-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.hero-bg img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center top;
}
@media screen and (max-width:767px){
	.hero {
    position: relative;
    min-height: 200px;
}
	.hero-content h1 {
       font-weight: normal;
		line-height: 1.3;
    font-size: 25px;
    /* margin-bottom: 20px; */
    text-transform: capitalize;
		color: var(--color-white);}
	
	
	.hero-content-inner > p.hero-para {
    font-size: 30px;
}
	.hero-content span.manage-text {
		font-size: 21px;
		font-weight:bold;
	}
	
	.hero-content h1 span {
    display: block;
    font-weight: 600;
    font-size: 35px;
    margin-left: -5px;
    margin-bottom: 10px;
    text-transform: none;
    letter-spacing: normal;
}
	.hero-content h2 {
    font-size: 25px;
    color: var(--color-white);
}
}

@media screen and (min-width: 768px) {
	.hero-content {
		min-height: 780px;
	}

/* 	.hero-content p {
		margin-bottom: 25px;
	} */

	.hero-content h1 {
		letter-spacing: 1px;
	}

	.hero-content h1 span {
		font-size: 6.25rem;
		margin-left: -8px;
	}

	.hero-content-inner {
		padding-left: 30px;
		max-width: 100%;
		margin: 0;
	}

	.hero-content-inner:before {
		top: 13px;
	}
	
/* .hero-content-inner > p.hero-para {
    font-size: 33px;
} */
	
	.hero-content span.manage-text {
    font-weight: 800;
    display: inline;
    font-size: 33px;
    margin-left: 1px;
}
}

@media screen and (min-width: 1025px) {
	.hero .column,
	.hero .row,
	.hero .hero-content,
	.hero {
		height: 100vh;
	}

	.hero-content {
		padding-top: 100px;
	}

	.hero-content p {
		margin-bottom: 0px;
	}

.hero-content h1 {
       font-size: 43px;
    margin-bottom: 30px;
    color: vaR(--color-white);
    max-width: 1025px;
    font-weight: normal!important;
	letter-spacing:normal !important;
	font-family:var(--font-family-body);
}
	
	    .hero-content span.manage-text {
			font-size:43px;
	}
	
	.hero-content h2 {
    font-size: 30px;
    font-weight: 400;
    color: var(--color-white);
}

	.hero-content h1 span {
		font-size: 6.25rem;
		margin-left: -10px;
		margin-bottom: 15px;
	}
}

@media screen and (min-width: 1300px) {
	.hero-content {
		padding-top: 20px;
	}

	.hero-content h1 span {
		font-size: 70px;
	}

	.hero-content-inner:before,
	.hero-content-inner:after {
		left: -65px;
	}
}

/* Statement */
.statement {
	padding-top: 70px;
	padding-bottom: 70px;
	position: relative;
	text-align: center;
	color: #fff;
	background-color: var(--color-primary);
}

.statement p {
 font-size: 18px;
  font-weight: 500;
 
  line-height: 1.4;
  letter-spacing: normal;
    font-family: var(--font-family-body);
}

.statement-content {
	margin: 0 auto 30px;
	position: relative;
	z-index: 1;
	max-width: 1056px;
}

.statement-content .subtitle {
	margin-bottom: 4px;
	color: inherit;
}

.statement-content h2 {
    margin-bottom: 20px;
    padding-bottom: 0px;
    position: relative;
	
	font-size: 64px;
    font-weight: bold;
    color: var(--color-secondary);
}

.statement-content h2:after {
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 20px;
	height: 5px;
	background-color: var(--color-secondary);
	transform: translateX(-50%);
	content: "";
	display:none;
}

.statement-holder {
	margin-bottom: 20px;
}

.statement-column {
	padding: 30px 0;
	position: relative;
	z-index: 1;
	color: #fff;
	border-bottom: 1px solid #fff;
}

.statement-column:last-child {
	border-right: 0;
	border-bottom: 0;
}

.statement-counting {
    margin-bottom: 25px;
    font-size: 3rem;
    font-weight: 500;
    line-height: 1;
    color: var(--color-secondary);
    font-family: var(--font-family-heading);
}

.statement-column h4 {
	    color: inherit;
    margin-bottom: 15px;
    text-transform: capitalize;
   font-family: var(--font-family-heading);
    font-size: 25px;
    font-weight: normal;
    line-height: 1.3;
    letter-spacing: normal;
}

.statement-column p:last-child {
	margin-bottom: 0;
}

.statement .button {
	position: relative;
	z-index: 1;
}


.statement-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
}

.statement-bg img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

@media screen and (min-width: 768px) {
	.statement {
/* 		padding-top: 90px;
		padding-bottom: 90px; */
	}

	.statement-content {
		margin-bottom: 58px;
	}

	.statement-content .h2 {
		padding-bottom: 33px;
	}

	.statement-holder {
		margin-bottom: 46px;
		display: flex;
		flex-wrap: wrap;
	}

	.statement-column {
		padding: 0 15px;
		width: 33.33%;
		border-right: 1px solid #fff;
		border-bottom: 0;
	}

	.statement-counting {
		font-size: 6.25rem;
	}
}

@media screen and (min-width: 1025px) {
	.statement {
		padding-top: 76px;
		
	}

	.statement-column {
		padding: 0 62px;
	}

	.statement-column h3 {
		font-size: 1.5rem;
	}
}


/* Advantage */
.advantage {
	margin-top: 0;
	margin-bottom: 0;
	text-align: center;
}

.advantage-content {
	margin: 0 auto 30px;
	max-width: 945px;
}
.advantage-content h3 {
	text-align: center;
    color: var(--color-primary);
    font-weight: 800;
	letter-spacing:normal;
    font-family: var(--font-family-heading);
    font-size: 50px;
}
.advantage-content h2 {
	position: relative;
	margin-bottom: 20px;
	padding-bottom: 20px;
	text-transform: capitalize;
	color: var(--color-body-text);
	font-weight: bold;
}

.advantage h4{
	color: var(--color-body-text);
	font-size:19px;
}

.advantage p{
	font-size: 18px;
    font-weight: 500;
    line-height: 1.4;
    letter-spacing: normal;
    font-family: var(--font-family-body);
}
.advantage-content h2:after {
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 100px;
	height: 5px;
	background-color: var(--color-secondary);
	transform: translateX(-50%);
	content: "";
	width: 30px;
    height: 1px;
}

.advantage-holder {
	margin-bottom: 25px;
}

.advantage-column {
	margin-bottom: 20px;
}

.advantage-item {
	padding: 30px 15px;
	height: 100%;
	color: #060606;
	text-align: center;
	border-radius: 10px;
	background-color: #fff;
	box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.05);
}

.advantage-item i {
	line-height: 1;
	display: block;
	font-size: 2.5rem;
	margin-bottom: 20px;
	color: var(--color-secondary);
}

.advantage-item h4 {
	color: inherit;
	margin-bottom: 12px;
	font-weight: 700;
	text-transform: none;
	letter-spacing: 1px;
}

.advantage-item p:last-child {
	margin-bottom: 0;
}

@media screen and (min-width: 768px) {
	.advantage {
/* 		margin-top: 90px;
		margin-bottom: 80px; */
	}

	.advantage-content {
		margin-bottom: 60px;
	}

	.advantage-content h2 {
		margin-bottom: 27px;
		padding-bottom: 35px;
	}

	.advantage-holder {
		margin-bottom: 55px;
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 20px;
	}

	.advantage-column {
		margin-bottom: 0;
	}

.advantage-item {
    padding: 50px;
    padding-left: 20px;
    padding-right: 20px;
}
	.advantage-item i {
		font-size: 3.75rem;
		margin-bottom: 30px;
	}
}

@media screen and (min-width: 1025px) {
	.advantage {
		margin-top: 0;
		margin-bottom: 0;
	}

	.advantage-holder {
		grid-template-columns: 1fr 1fr 1fr 1fr;
	}
}

@media screen and (min-width: 1200px) {
	.advantage-holder {
		gap: 30px;
	}
}


/* team */
.team {
	margin-top: 70px;
	margin-bottom: 70px;
}

.team-content {
	text-align: center;
	margin-bottom: 30px;
}

.team-content h2 {
	margin-bottom: 22px;
	padding-bottom: 22px;
	position: relative;
    font-weight: 800;
    font-family: var(--font-family-heading);
    font-size: 50px;
}

.team-content h2:after {
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 20px;
	height: 5px;
	background-color: var(--color-secondary);
	transform: translateX(-50%);
	content: "";
	width: 30px;
    height: 1px;
}

.team-grid {
	display: grid;
	grid-template-columns: 1fr;
	gap: 20px;
	margin-bottom: 30px;
}

.team-grid-item {
	width: 100%;
}

/* Attorney boxes */
.attorney-single-box {
	margin-bottom: 0;
	padding: 0;
	display: block;
	position: relative;
	text-decoration: none;
	box-sizing: border-box;
}

.attorney-single-box:hover .attorney-result-overlay,
.attorney-single-box:focus .attorney-result-overlay {
	opacity: 1;
}

.attorney-single-box-info {
	padding: 15px 15px 25px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	text-align: center;
}

.attorney-single-box-info h2,
.attorney-single-box-info p {
	margin: 5px;
	color: #fff;
}

.attorney-single-box-info h2 {
	font-size: 1.4rem;
}

.attorney-single-box-info p {
	display: block;
	font-size: 0.9rem;
	font-weight: 400;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.attorney-result-image-container {
	overflow: hidden;
	border-radius: 10px;
	position: relative;
	transition: all 200ms ease-out;
}

.attorney-result-image-container img {
	display: block;
	width: 100%;
	height: auto;
}

.attorney-result-image-container:after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 140px;
	background: linear-gradient(to bottom, rgba(36, 37, 94, 0) 0%, rgba(36, 37, 94, 1) 100%);
	content: "";
}

.attorney-result-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	opacity: 0;
	width: 100%;
	height: 100%;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	background: rgba(158, 23, 30, 0.7);
	transition: all 200ms ease-out;
}

@media screen and (min-width: 641px) {
	.team-grid {
		grid-template-columns: 1fr 1fr;
	}
}

@media screen and (min-width: 768px) {
	.team {
		margin-top: 90px;
		margin-bottom: 90px;
	}

	.team-content {
		margin-bottom: 50px;
	}
}

@media screen and (min-width: 1025px) {
	.team {
		margin-top: 120px;
		margin-bottom: 120px;
	}

	.team-grid {
		grid-template-columns: repeat(4, 1fr);
		gap: 30px;
		margin-bottom: 50px;
	}
}

/* faq */
.faqs {
	padding-top: 70px;
	padding-bottom: 70px;
	background-color: #fcfcfc;
}

.faqs h2 {
	text-align: center;
    color: var(--color-primary);
    font-weight: 800;
    font-family: var(--font-family-heading);
    font-size: 50px;
}

@media screen and (min-width: 768px) {
	.faqs {
		padding-top: 90px;
		padding-bottom: 90px;
	}

	.faqs h2 {
		margin-bottom: 40px;
	}
}

@media screen and (min-width: 1025px) {
/* 	.faqs {
		padding-top: 145px;
		padding-bottom: 145px;
	} */

	.faqs h2 {
/* 		margin-bottom: 70px; */
	}
}
section.module.module-practices-b {
    background: var(--color-light-gray);
}
.module-practices-b-inner .practices-single {
	width: 100%;
	height: 100px;
	background-color: var(--color-secondary);
	text-decoration: none;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: var(--color-primary);
	text-transform: uppercase;
	font-size: 1.2rem;
	line-height: 1.2;
	font-weight:600;
}

.module-practices-b-inner .practices-single:hover,
.module-practices-b-inner .practices-single:focus {
	background-color: var(--color-primary);
	color: var(--color-white);
}

@media screen and (min-width: 768px) {
	.module-practices-b-inner {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap:20px;
	}

	.module-practices-b .practices-single {
		min-height: 100px;
		height: auto;
		padding: 15px;
	}
}

@media screen and (min-width: 1025px) {
	.module-practices-b-inner {
		grid-template-columns: repeat(2, 1fr);
	}
}
.module-attorneys-a-inner .module-attorneys-a-content {
	text-align: center;
}

.module-attorneys-a-photo {
	margin-bottom: 30px;
	text-align: center;
}

.module-attorneys-a-photo img {
	width: 100%;
	max-width:400px;
}

.module.module-attorneys-a.light-text {
	background-size: cover;
	background-position: left center;
	position: relative;
}

.module.module-attorneys-a.light-text .row {
	position: relative;
	z-index: 1;
}
.module.module-attorneys-a.light-text::after {
	position: absolute;
	content: "";
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0.5;
	background: var(--color-body-text);
	z-index: 0;
}

.module-attorneys-a-inner .module-attorneys-a-content .button {
	margin-top: 20px;
}

.module-attorneys-a-inner .module-attorneys-a-content h3 {
	font-size: 2.2rem;
	margin-bottom: 20px;
}

@media screen and (min-width: 768px) {
.module-attorneys-a-photo {
	margin: 0 4% 0 0;
	padding-right: 4%;
	border-right: 1px solid #4c5e66;
	display: flex;
	align-items: flex-end;
}

	.module-attorneys-a-inner {
		display: flex;
	}

	.module-attorneys-a-inner .module-attorneys-a-content {
		text-align: left;
		margin-top: 50px;
		flex: 1;
	}

	.module-attorneys-a .module-title {
		text-align: left;
	}
}

@media screen and (min-width: 1025px) {
	.module-attorneys-a-content {
		padding-right: 10%;
	}
}


@media screen and (max-width:767px){

	.hero-content-inner > p.hero-para {
    font-size: 27px;
}